2019-10-17 01:01 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002427FSSCPSEXPspublic2011-04-28 08:49
ReporterAxem 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.13 
Summary0002427: Can't change directive-is-variable variable
DescriptionAttempting to change the variable in the sexp makes the variable just text (icon turns black, no initial value in brackets). FRED doesn't recognize the variable either. You can fix this through notepad.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-04-22 11:23 Axem New Issue
2011-04-28 06:56 karajorma Status new => assigned
2011-04-28 06:56 karajorma Assigned To => karajorma
2011-04-28 08:49 karajorma Status assigned => resolved
2011-04-28 08:49 karajorma Fixed in Version => 3.6.13
2011-04-28 08:49 karajorma Resolution open => fixed
+Issue History